# Generated by Django 2.1.3 on 2019-04-06 12:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0054_auto_20190406_1332'),
        ('core', '0056_auto_20190406_1108'),
    ]

    operations = [
    ]
